@charset "UTF-8";

/* =========================================================

	ﾃﾞﾌｫﾙﾄｽﾀｲﾙ

========================================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
body, table, input, textarea, select, option {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 1em;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
a:link,
a:visited {
	color: #00a0e9;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #00a0e9;
	text-decoration: none;
}
img {
	vertical-align: middle;
}



/* =========================================================

	汎用ｽﾀｲﾙ

========================================================= */
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	/* 追記 */
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}



/* =========================================================

	書式設定

========================================================= */
/* ---------------------------------------------------------
	ﾃｷｽﾄの位置
--------------------------------------------------------- */
.textAlignL { text-align: left; }
.textAlignC { text-align: center; }
.textAlignR { text-align: right; }

/* ---------------------------------------------------------
	ﾌｫﾝﾄの大きさ
--------------------------------------------------------- */
.fontSize0625 { font-size: 0.625em; }
.fontSize075  { font-size: 0.75em; }
.fontSize0875 { font-size: 0.875em; }
.fontSize1    { font-size: 1em; }
.fontSize1125 { font-size: 1.125em; }
.fontSize125  { font-size: 1.25em; }
.fontSize1375 { font-size: 1.375em; }
.fontSize15   { font-size: 1.5em; }
.fontSize1625 { font-size: 1.625em; }
.fontSize175  { font-size: 1.75em; }
.fontSize1875 { font-size: 1.875em; }
.fontSize2    { font-size: 2em; }

/* ---------------------------------------------------------
	ﾌｫﾝﾄの太さ
--------------------------------------------------------- */
.fontWeightN { font-weight: normal; }
.fontWeightB { font-weight: bold; }

/* ---------------------------------------------------------
	ﾌｫﾝﾄの色
--------------------------------------------------------- */
/* .fontColorRed { color: #e35151; } */

/* ---------------------------------------------------------
	ﾎﾞｰﾀﾞｰ
--------------------------------------------------------- */
.borderBottomSolid {
	margin: 0;
	border: 0;
	border-bottom: solid 1px #dee2e4;
}
/* 
.borderImage {
	background: url(../images/img_line_01.png) repeat-x 0% 0%;
	height: 1px;
	margin: 0;
	border: 0;
}
.borderSolid { border: solid 1px #d2d2d2; }
.borderBottomDotted {
	margin: 0;
	border: 0;
	border-bottom: dotted 1px #323232;
}
 */

/* ---------------------------------------------------------
	表示
--------------------------------------------------------- */
/* .displayNone { display: none; } */

/* ---------------------------------------------------------
	背景色
--------------------------------------------------------- */
/* .backColor { background-color: #EC6D7B; } */

/* ---------------------------------------------------------
	ﾎﾟｼﾞｼｮﾝ
--------------------------------------------------------- */
.positionRrelative { position: relative; }



/* =========================================================

	余白

========================================================= */
.paddingTop5  { padding-top: 5px; }
.paddingTop10 { padding-top: 10px; }
.paddingTop15 { padding-top: 15px; }
.paddingTop20 { padding-top: 20px; }
.paddingTop25 { padding-top: 25px; }
.paddingTop30 { padding-top: 30px; }
.paddingTop35 { padding-top: 35px; }
.paddingTop40 { padding-top: 40px; }
.paddingTop45 { padding-top: 45px; }
.paddingTop50 { padding-top: 50px; }
.paddingTop55 { padding-top: 55px; }
.paddingTop60 { padding-top: 60px; }
.paddingTop65 { padding-top: 65px; }
.paddingTop70 { padding-top: 70px; }
.paddingTop75 { padding-top: 75px; }
.paddingTop80 { padding-top: 80px; }
.paddingTop85 { padding-top: 85px; }
.paddingTop90 { padding-top: 90px; }
.paddingTop95 { padding-top: 95px; }
.paddingTop100{ padding-top: 100px; }



/* =========================================================

	ﾚｲｱｳﾄ

========================================================= */
body {
	min-width: 1000px;
	line-height: 1.6;
	font-size: 0.875em;
	text-align: center;
	background-color: #eff1f2;
}
.widthBase {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}



/* =========================================================

	ﾍｯﾀﾞｰ

========================================================= */
#header {}
.header_hzBg {
	background-color: #323232;
}
.header_hzImg {
	width: 70px;
	display: table-cell;
	vertical-align: middle;
}
.header_hzText {
	width: 800px;
	padding: 10px 40px 10px 10px;
	color: #ffffff;
	font-size: 0.875em;
	display: table-cell;
	vertical-align: middle;
}
.header_hzSns {
	width: 40px;
	display: table-cell;
	vertical-align: middle;
}
.header_Bg {
	background-color: #fafafa;
}
.header_logo {
	float: left;
	width: 117px;
	padding: 26px 0 0;
}



/* =========================================================

	ｸﾞﾛｰﾊﾞﾙﾅﾋﾞｹﾞｰｼｮﾝ

========================================================= */
#gnavi {
	float: right;
	width: 851px;
	text-align: right;
}
#gnavi ul {
	letter-spacing: -0.4em;
}
#gnavi li {
	display: inline-block;
	letter-spacing: normal;
	border-left: solid 1px #e6e6e6;
}
#gnavi li:last-child {
	border-right: solid 1px #e6e6e6;
}



/* =========================================================

	ｻｲﾄﾞ

========================================================= */
/* 共通 */
.side_bottom15 {
	padding: 0 0 15px;
}
.side_title {}

/* Local Program Live */
.side_logo {
	background: url(../images/bg_02.gif) repeat 0% 0%;
	text-align: center;
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1) inset;
}
.side_logoImg {
	padding: 9px 0 0;
}
.side_logoText {
	padding: 2px 0 3px;
	color: #ffffff;
	font-size: 0.875em;
}
.side_listArrow {
	background: url(../images/side_arrow_01.png) no-repeat 50% 0%;
}

/* ﾘｽﾄ */
.side_list {
	background-color: #ffffff;
}
.side_list ul {}
.side_list li {
	border: solid 1px #e5e8e9;
	border-width: 0 1px 1px;
}
.side_listDate {
	padding: 12px 10px 0 28px;
	font-size: 0.875em;
	line-height: 1;
}
.side_listTitle {
	background: url(../images/icon_arrow_01.png) no-repeat 10px 12px;
	padding: 8px 10px 5px 28px;
}
.side_listTime {
	padding: 0 10px 5px 28px;
	font-size: 0.875em;
}
.side_list li .active {
	background-color: #c7eeff;
}

/* Guest Room */
.side_guest {
	padding: 15px;
	border: solid 1px #e5e8e9;
	border-width: 0 1px 1px;
	background-color: #ffffff;
}
.side_guestPhoto {
	display: table-cell;
}
.side_guestText {
	height: 75px;
	padding: 0 0 0 15px;
	display: table-cell;
	vertical-align: middle;
}

/* Power Station HOT40　Weekly Ranking Top5 */
.side_wrt5 {}
.side_wrt5 table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	background-color: #ffffff;
}
.side_wrt5 th {}
.side_wrt5 td {}
.side_wrt5Rank {
	background: url(../images/bg_02.gif) repeat 0% 0%;
	width: 30px;
	padding: 18px 0;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	border-bottom: solid 1px #464646;
	border-right: solid 1px #464646;
}
.side_wrt5Icon {
	background: url(../images/bg_02.gif) repeat 0% 0%;
	width: 45px;
	padding: 15px 0;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	border-bottom: solid 1px #464646;
}
.side_wrt5Text {
	padding: 7px 10px;
	vertical-align: middle;
	border-bottom: solid 1px #e5e8e9;
	border-right: solid 1px #e5e8e9;
}

/* PR　広告 */
.side_pr {
	margin: 9px 0 0;
	padding: 0 0 7px 1px;
	letter-spacing: -0.4em;
	background-color: #dee2e4;
}
.side_prBanner {
	display: inline-block;
	padding: 7px 0 0 6px;
	vertical-align: top;
	letter-spacing: normal;
}

/* ﾓﾊﾞｲﾙ恋音 */
.side_renon {
	padding: 10px 14px;
	border: solid 1px #e5e8e9;
	border-width: 0 1px 1px;
	background-color: #ffffff;
}
.side_renonText {
	font-size: 0.875em;
}
.side_renonQrCode {
	padding: 10px 0;
	text-align: center;
}

/* Portal Site　ﾎﾟｰﾀﾙｻｲﾄ */
.side_ps {
	margin: 12px 0 0;
	padding: 0 10px 10px;
	background-color: #dee2e4;
}
.side_psBanner {
	padding: 10px 0 0;
}



/* =========================================================

	ｺﾝﾃﾝﾂ

========================================================= */
/* ---------------------------------------------------------
	common
--------------------------------------------------------- */
#contents {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 0;
	text-align: left;
}

/* 1ｶﾗﾑ */
#oneColumn {}

/* 2ｶﾗﾑ */
#twoColumnL {
	float: left;
	width: 220px;
}
#twoColumnR {
	float: right;
	width: 760px;
}

/* 3ｶﾗﾑ */
#threeColumnL {
	float: left;
	width: 220px;
}
#threeColumnC {
	float: left;
	width: 520px;
	margin: 0 0 0 20px;
}
#threeColumnR {
	float: right;
	width: 220px;
}
#contentsFooter {
	padding: 50px 0 0;
}

/* ﾌﾛｰﾄ */
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

/* ---------------------------------------------------------
	contentsHeader
--------------------------------------------------------- */
.topicpath_bg {
	background-color: #e9ebec;
	border-bottom: solid 1px #dee2e4;
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1) inset;
}
.topicpath {
	padding: 12px 0 7px;
	font-size: 0.875em;
}

/* ---------------------------------------------------------
	title
--------------------------------------------------------- */
.contents_title_01 {
	padding: 0 0 30px;
}
.contents_title_02 {
	padding: 0 0 20px;
}
.contents_title_03 {
	margin: 0 0 20px;
	padding-bottom: 3px;
	font-size: 1.25em;
	border-bottom: solid 3px #d5dadc;
}

/* ---------------------------------------------------------
	table
--------------------------------------------------------- */
.contents_table_01 {}
.contents_table_01 caption {
	padding: 10px 0 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.125em;
	border: solid 1px #dee2e4;
	border-width: 1px 1px 0;
	background-color: #9bb1bc;
}
.contents_table_01 table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.contents_table_01 th {
	padding: 15px 20px;
	text-align: left;
	vertical-align: top;
	border: solid 1px #dee2e4;
	background-color: #f4f5f5;
}
.contents_table_01 td {
	padding: 15px 20px;
	text-align: left;
	vertical-align: top;
	border: solid 1px #dee2e4;
	background-color: #ffffff;
}

/* ---------------------------------------------------------
	contentsNavi
--------------------------------------------------------- */
.contentsNaviList {
	letter-spacing: -0.4em;
}
.contentsNavi {
	display: inline-block;
	margin: 0 8px 10px 0;
	text-align: center;
	letter-spacing: normal;
	vertical-align: middle;
	border: solid 1px #00a0e9;
	border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
/* 
.contentsNavi a:hover,
.contentsNavi a:active {
	background-color: #c7eeff;
}
 */
.contentsNaviList .active {
	background-color: #c7eeff;
}
.contentsNavi_row4 a {
	width: 172px;
}
.contentsNavi_row6 a {
	width: 108px;
}
.contentsNavi_block a {
	display: block;
	padding: 4px 5px 2px;
}
.contentsNavi_table a {
	display: table-cell;
	height: 51px;
	padding: 4px 5px 2px;
	vertical-align: middle;
}
.contentsNavi_row4 .contentsNavi:nth-child(4n),
.contentsNavi_row6 .contentsNavi:nth-child(6n) {
	margin: 0 0 10px;
}

/* ---------------------------------------------------------
	contentsFooter
--------------------------------------------------------- */
.cf_bannerList {
	background: url(../images/bg_03.gif) repeat 0% 0%;
	padding: 12px 0 18px 10px;
	letter-spacing: -0.4em;
}
.cf_banner {
	display: inline-block;
	padding: 6px 0 0 8px;
	vertical-align: top;
	letter-spacing: normal;
}



/* =========================================================

	ﾌｯﾀｰ

========================================================= */
#footer {
	padding: 80px 0 0;
}
.footer_bg {
	background-color: #e6eaeb;
}
.footer_shadow {
	background: url(../images/footer_shadow.gif) no-repeat 50% 0%;
}
.footer_navi {
	float: left;
	width: 610px;
	margin: 20px 0;
	border-right: solid 1px #ced7db;
}
.footer_naviTitle {
	padding: 30px 0 0;
}
.footer_navi ul {
	float: left;
	padding: 17px 0 21px;
}
.footer_navi li {
	background: url(../images/icon_arrow_02.png) no-repeat 0% 5px;
	padding: 0 0 3px 12px;
	font-size: 0.875em;
}
.footer_data {
	float: right;
	width: 335px;
}
.footer_logo {
	padding: 50px 0 16px;
}
.footer_dataText {
	padding: 0 0 7px;
	font-size: 0.875em;
}
.footer_hzBg {
	background-color: #ced8db;
}
.footer_hzImg {
	width: 70px;
	display: table-cell;
	vertical-align: middle;
}
.footer_hzText {
	width: 800px;
	padding: 10px 40px 10px 10px;
	font-size: 0.875em;
	display: table-cell;
	vertical-align: middle;
}
.footer_hzSns {
	width: 40px;
	display: table-cell;
	vertical-align: middle;
}
.footer_copyright {
	padding: 20px 0;
	color: #ffffff;
	font-size: 0.875em;
	background-color: #b1bdc3;
}
.footer_pagetop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	margin: 0px;
	padding: 0px;
}
